@charset "UTF-8";

.zetworks-logo {
	/*
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	*/
}

.zetworks-logo img {
	max-width: 180px;
	max-height: 32px;
}

.zetworks-logo-mini {
	display: inline-block;
	line-height: unset !important;
}

.zetworks-logo-mini img {
	max-width: 32px;
	max-height: 32px;
}

.zetworks-login-logo img {
	/*max-width: 380px;*/
	max-width: 370px;
	/*max-height: 80px;*/
}
